/* $Id: html-reset-rtl.css,v 1.1 2009/08/12 17:49:26 johnalbin Exp $ */

/**
 * @file
 * RTL companion for the html-reset.css file.
 */


/*
 * Lists
 *
 * We need to standardize the list item indentation.
 */
ul,
ol {
  padding-left: 0;
  padding-right: 2em;
}

.block ul,
.item-list ul /* Drupal overrides */ {
  padding: 0 2em 0 0;
}

dd {
  margin: 0 2em 0 0;
}

/*
 * Tables
 *
 * Drupal provides table styling which is only useful for its admin section
 * forms, so we override this default CSS. (We set it back in forms.css.)
 */
th,
thead th,
tbody th {
  text-align: right;
}

body,
caption,
th,
td,
input,
textarea,
select,
option,
legend,
fieldset {
  font-family: Tahoma;
  color: #000000;
  font-size: 14px;
  font-weight: 70;
}

pre,
code {
  font-family: Tahoma;
}

/*strong,b{font-family: 'GE Dinar Two Light','Aperturaregular';font-weight:bold;}*/

.sf-menu.sf-style-white a {
    font-weight: normal;
    font-size: 12px;
    color: #2E7B51;
	font-family: Tahoma;
}